Bug 981105 - plugin not loading in gedit-3.8.3-1.fc19.x86_64 after clean install of fc19
plugin not loading in gedit-3.8.3-1.fc19.x86_64 after clean install of fc19
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gedit-plugins (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ignacio Casal Quinteiro (nacho)
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 23:19 EDT by Andrew Ross
Modified: 2015-02-18 08:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 08:58:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Ross 2013-07-03 23:19:47 EDT
Description of problem: Fresh install of F19 and gedit loads but the gedit-plugin package does not appear to have loaded. There is no menu options (eg. edit -> preferences, and tools -> manage snippets).


Version-Release number of selected component (if applicable):
gedit-plugins-3.8.3-1.fc19.x86_64
gedit-3.8.3-1.fc19.x86_64

How reproducible:


Steps to Reproduce:
1. Start gedit
2. Goto menu Edit.
3. No Preferences option

Actual results: plugin does not appear to have loaded.


Expected results: plugin loaded :)


Additional info:
Comment 1 Andrew Ross 2013-07-04 16:31:58 EDT
Must be an issue with that machine. Fedup'd my laptop and the plugin has loaded.
Comment 2 Andrew Ross 2013-07-11 17:47:09 EDT
Ok so appears to work in an upgrade (as per my laptop) but not a clean install.

Did a clean install on workstation, gedit loads, gedit-plugin does not.

gedit-plugins-3.8.3-1.fc19.x86_64
gedit-3.8.3-1.fc19.x86_64
Comment 3 Fedora Admin XMLRPC Client 2013-07-30 03:55:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2015-01-09 17:10:39 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-02-18 08:58:02 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.